/* Lato-Hairline */
@font-face {
    font-family: 'Lato-Hairline';
    src:url('fonts/Lato-Hairline.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Lato-Light */
@font-face {
    font-family: 'Lato-Light';
    src:url('fonts/Lato-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Lato-Regular */
@font-face {
    font-family: 'Lato-Regular';
    src:url('fonts/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Lato-Italic */
@font-face {
    font-family: 'Lato-Italic';
    src:url('fonts/Lato-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Lato-LightItalic */
@font-face {
    font-family: 'Lato-LightItalic';
    src:url('fonts/Lato-LightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Lato-Bold */
@font-face {
    font-family: 'Lato-Bold';
    src:url('fonts/Lato-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Lato-BoldItalic */
@font-face {
    font-family: 'Lato-BoldItalic';
    src:url('fonts/Lato-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Lato-Black */
@font-face {
    font-family: 'Lato-Black';
    src:url('fonts/Lato-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Kayak_Sans_Light */
@font-face {
    font-family: 'Kayak_Sans_Light';
    src:url('fonts/Kayak_Sans_Light.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Kayak_Sans_Regular */
@font-face {
    font-family: 'Kayak_Sans_Regular';
    src:url('fonts/Kayak_Sans_Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Kayak_Sans_Bold */
@font-face {
    font-family: 'Kayak_Sans_Bold';
    src:url('fonts/Kayak_Sans_Bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


